.header-sec {
    background-color: #fff;
}

.header-sec .primary-button {
    background-color: #000;
    color: #fff;
}

.header-sec .primary-button:hover {
    background-color: #363636;
}

.header-sec .outline-button-light {
    color: #111827;
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.header-sec .outline-button-light:hover {
    border: 1px solid #000;
}

.header-sec .header-logo {
    width: 100%;
    max-width: 237px;
    padding: 0;
}

.header-sec .header-logo img {
    width: 100%;
}

.header-sec.home-header .header-menu {
    gap: 24px;
}

.header-sec.home-header.header-small .header-menu {
    gap: 24px;
}

.header-sec.white-header {
    background: #005d69;
    background: none;
}

.header-sec.white-header .primary-button {
    background: #ffed50;
    color: #111827;
}

.header-sec.white-header .primary-button:hover {
    background-color: #E8D63F;
}

.header-sec.white-header .outline-button-light {
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.header-sec.white-header .outline-button-light:hover {
    border-color: #fff;
}

.header-sec.white-header .header-logo .img-fluid {
    filter: invert(1) brightness(100);
}

.header-sec.white-header .header-menu .header-menu-item a {
    color: #fff;
}

.header-sec.white-header.header-small {
    background-color: #fff;
}

.header-sec.white-header.header-small .header-menu .header-menu-item a {
    color: #111827;
}

.header-sec.white-header.header-small .primary-button {
    background-color: #000;
    color: #fff;
}

.header-sec.white-header.header-small .primary-button:hover {
    background-color: #363636;
}

.header-sec.header-small .mobile-header-logo {
    height: auto;
    width: 100%;
    max-width: 237px;
}

.header-sec.header-small .mobile-header-logo img {
    width: 100%;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-sec .header-logo {
        max-width: 177px;
    }

    .header-sec.header-small .mobile-header-logo {
        max-width: 177px;
    }
}

@media (max-width: 991px) {
    .mobile-header-logo {
        width: 100%;
        max-width: 177px;
    }

    .header-sec.white-header {
        background-color: #fff;
    }

    .header-sec.header-small .mobile-header-logo {
        max-width: 177px;
    }

    .header-sec .primary-button {
        background: #ffed50;
        color: #111827;
    }

    .header-sec .primary-button:hover {
        background-color: #E8D63F;
    }

    .header-sec.white-header.header-small .primary-button {
        background: #ffed50;
        color: #111827;
    }

    .header-sec.white-header.header-small .primary-button:hover {
        background-color: #E8D63F;
    }

    .navbar-collapse {
        transition: none;
    }
}

.reach-btn {
    color: var(--Base-White, #fff);
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 18px;
    border-radius: 100px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 16px 30px;
    margin-right: 12px;
}

.mobile-header-logo {
    display: none;
}

.header-logo {
    display: block;
}

.header-sec {
    height: 72px;
    /* padding: 0 112px; */
}

header-sec:focus-visible {
    outline: none;
}

.header-section-container {
    height: 100%;
}

.custom-nav-bar .nav-item {
    padding: 0;
}

.custom-nav-bar .nav-item a {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.custom-nav-bar .navbar-nav {
    gap: 28px;
}

.custom-header .reach-btn {
    margin-left: 32px;
}

.header-menu {
    display: flex;
    gap: 24px;
}

.header-menu .header-menu-item a {
    /* color: #fff; */
    color: #111827;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
}

.header-contact-us-btn {
    margin-left: 32px;
    margin-right: 12px;
}

.mobile-contact-us {
    display: none;
}

.navbar-expand-lg {
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.navbar-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    background: rgba(0, 0, 0, 0.4);
    display: none;
}

.navbar-overlay.active-overlay {
    display: block;
}

@media only screen and (max-width: 991px) {
    /* latest css */

    .navbar-collapse {
        z-index: 1;
        margin: 0px -16px;
        padding: 24px 16px;
        border-top: 1px solid #e5e7eb;
    }

    .header-menu {
        display: block !important;
    }

    .header-menu-item a {
        color: #111827 !important;
    }

    .header-menu-item {
        padding-bottom: 24px;
    }

    .mobile-contact-us {
        display: flex;
    }

    .header-contact-us-btn {
        display: none;
        margin-left: 0;
        margin-right: 0;
    }

    .track-pack-btn {
        margin-top: 12px;
    }

    .reach-btn {
        color: #000;
        border: 1px solid #000;
        padding: 5px 20px;
        display: flex;
        align-items: center;
        height: 42px;
        margin: 0 16px;
        margin-left: 16px;
    }

    .header-btn {
        padding: 0 14px;
        justify-content: start !important;
    }

    .header-sec {
        background: white;
        height: 64px;
    }

    .header-section-container .navbar-expand-lg {
        padding: 0;
        justify-content: space-between;
    }

    .custom-nav-bar .navbar-nav {
        gap: 24px;
    }

    .header-logo {
        display: none;
    }

    .mobile-header-logo {
        display: block;
    }

    .header-section-container .navbar-expand-lg .navbar-toggler {
        padding: 0 4px 0 10px;
    }

    .header-section-container .navbar-toggler.collapsed {
        padding: 8px;
    }

    .header-toggle .icon-bar {
        background: #6b7280;
    }

    .header-toggle {
        border-radius: 6px;
        border: 1px solid #e5e7eb;
        box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.04),
            0px 1px 2px 0px rgba(16, 24, 40, 0.04);
        padding: 8px;
        width: 36px;
        height: 36px;
    }

    .custom-nav-bar .nav-item {
        padding: 0 16px;
    }

    .my-nav-links {
        padding: 24px 14px;
    }

    .custom-header .reach-btn {
        margin-left: 16px;
    }

    .my-nav-links a {
        padding: 0;
        line-height: 18px;
    }

    .mobile-header-btn {
        width: 100%;
    }

    .mobile-header-btn a {
        width: 100%;
        justify-content: center;
        padding: 30px 16px;
        font-size: 16px;
        font-family: Inter;
    }

    .custom-nav-bar .nav-link.active {
        font-weight: 500;
        text-decoration: none !important;
    }

    .track-btn {
        margin: 12px 16px 24px;
    }
}

/* Footer Section */
.upper-section {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 48px;
    column-gap: 20px;
}

.language-switcher {
    margin-top: 32px;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;

}

.language-button {
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 16px 20px 16px 16px;
    gap: 8px;
    width: 113px;
    height: 42px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 500px;
    flex: none;
    order: 1;
    flex-grow: 0;
}

.mobile-upper-section {
    display: none;
}

.track-package-button {
    padding: 16px 30px;
    border-radius: 100px;
    background-color: black;
    font-size: 16px;
    font-weight: 500;
    line-height: 18px;
}

.footer-menu {
    gap: 32px;
}

.footer-menu ul {
    display: flex;
    gap: 24px;
}

.footer-menu li {
    font-size: 16px;
    color: black;
    font-weight: 500;
    line-height: 18px;
}

.footer-logo-text {
    max-width: 352px;
}

.footer-bottom-section {
    padding-top: 12px;
}

.copyright-text {
    color: #374151;
    line-height: 20px;
}

.dsa-text {
    line-height: 28px;
    color: #374151;
    letter-spacing: normal;
}

.footer-main-section li a {
    font-size: 16px;
    line-height: 18px;
    color: #111827;
    font-weight: 500;
}

.footer-bottom-section .bottom-left {
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer-bottom-section .bottom-left img {
    width: 147px;
    height: 28px;
}

.terms-privacy {
    display: none;
}

.hide-on-mobile {
    text-decoration: none;
    color: inherit;
}

@media only screen and (max-width: 1320px) {
    .footer-main-section .upper-section {
        flex-direction: column;
        align-items: flex-start;
    }
}

#modalBackdrop {
    display: none;
}

/* Modal */
#languageModal {
    display: none;
}

@media only screen and (max-width: 991px) {
    .footer-logo {
        display: none;
    }

    .hide-on-mobile {
        display: none;
    }

    .upper-section {
        display: none;
    }

    .mobile-upper-section {
        display: block;
    }

    .mobile-upper-section .menu-item {
        color: #111827;
        font-size: 20px;
        font-weight: 600;
        line-height: 28px;
        margin-bottom: 32px;
    }

    .mobile-upper-section li:not(:last-child) {
        margin-bottom: 24px;
    }

    .mobile-footer-logo-text {
        padding: 48px 0;
        margin-top: 48px;
    }

    .mobile-footer-logo-text p {
        padding: 24px 0;
        line-height: 24px;
        color: #374151;
        font-size: 16px;
        font-weight: 400;
    }

    .footer-bottom-section,
    .bottom-left {
        display: block !important;
    }

    .footer-bottom-section .bottom-left {
        gap: 12px;
    }

    .copyright-text {
        padding: 48px 0;
    }

    .terms-privacy {
        display: flex;
        gap: 20px;
    }

    .terms-privacy li {
        color: #111827;
        font-size: 16px;
        font-weight: 500;
        line-height: 18px;
    }

    .footer-bottom-section {
        padding-top: 48px;
    }

    .footer-bottom-section .bottom-left {
        display: flex !important;
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-bottom-section .bottom-left .dsa-text {
        font-size: 18px;
    }

    .footer-bottom-section .bottom-left img {
        width: max-content;
        padding-left: 0;
    }

    #modalBackdrop {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 999;
    }

    /* Modal */
    #languageModal {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 350px;
        background: #f9f9f9;
        padding: 0px;
        border-radius: 15px;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
        text-align: center;
        z-index: 1000;
    }

    #languageModal img {
        width: 59.86px;
        height: 67.41px;
        margin-bottom: 24px;
    }

    #languageModal h2 {
        margin: 0;
        font-size: 20px;
        color: #111827;
        font-weight: 600;
        text-align: center;
        line-height: 28px;
    }

    #languageModal button {
        display: block;
        width: 310px;
        height: 50px;
        padding: 12px;
        line-height: 18px;
        background: black;
        color: white;
        border: none;
        border-radius: 25px;
        font-weight: 500;
        font-size: 16px;
        cursor: pointer;
        margin-bottom: 16px;
    }

    #languageModal a {
        display: block;
        width: 310px;
        height: 50px;
        padding: 12px;
        line-height: 18px;
        background: black;
        color: white;
        border: none;
        border-radius: 25px;
        font-weight: 500;
        font-size: 16px;
        cursor: pointer;
        margin-bottom: 12px;
    }

    .modal_body_buttons {
        padding: 0px 20px;
        width: 350px;
        height: 112px;
    }

    .modal_Back_drop {
        padding-bottom: 24px;
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.5);
        z-index: 999;
    }

    .language_Modal {
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 343px;
        height: 343.41px;
        background: #f9f9f9;
        padding: 20px;
        border-radius: 15px;
        box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
        text-align: center;
        z-index: 1000;
    }

    .logo_modal {
        width: 50px;
        margin-bottom: 20px;
    }

    .header_modal {
        margin: 0;
        font-size: 18px;
        color: #333;
    }

    .language-option {
        display: block;
        width: 100%;
        padding: 10px;
        background: black;
        color: white;
        border: none;
        border-radius: 25px;
        font-size: 16px;
        cursor: pointer;
    }

    .modal_body_language {
        background: #EBF2F3;
        border-radius: 15px 15px 0px 0px;
        width: 350px;
        padding: 32px 32px;
        height: 183.41px;
        margin-bottom: 24px;
    }
}


.foot-flex {
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: end;
}

.footer-menu {
    align-items: flex-start;
}

.footer-menu ul {
    padding-top: 16px;
}

@media (max-width: 992px) {
    .follow-us-foot {
        padding: 48px 0 0 0 !important;
    }
}